.carouseller:before, .carouseller:after{content:" ";display:table;}
.carouseller:after{clear:both;}
.carouseller [class*="span"]{margin-left:0.2564102564102564% !important;*margin-left:0.25109110747408616% !important;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.carouseller [class*="span"]:first-child, .carouseller [class*="span"]:first-child{margin-left:0 !important;}
.carouseller > .carousel-wrapper > .carousel-items > .span_by5{width:1.793789743589745%;}
.carouseller > .carousel-wrapper > .carousel-items > .span12{width:10%;}
.carouseller > .carousel-wrapper > .carousel-items > .span6{width:4.8837948717948715%;}
.carouseller > .carousel-wrapper > .carousel-items > .span4{width:3.1703931623931625%;box-sizing:border-box;}
.carouseller > .carousel-wrapper > .carousel-items > .span3{width:2.3136923076923077%;}
.carouseller > .carousel-wrapper > .carousel-items > .span2{width:1.452991452991453%;}
.carouseller > .carousel-wrapper > .carousel-items > .span1{width:0.5982905982905983%;}
.carouseller{position:relative;}
.carouseller .carousel-items{position:relative;width:997.4358974358974%;}
.carouseller .carousel-block{display:inline-block;position:relative;}
.carouseller .carousel-block:nth-child(n+7){display:none;}
.carouseller .carousel-wrapper{overflow:hidden;position:relative;margin:0 0}
.carouseller .carousel-button-left, .carouseller .carousel-button-right, .carouseller .carousel-button-left2, .carouseller .carousel-button-right2
{
    position: absolute;
    margin: 0;
    top: -40px;
    right: 0;
    font-size: 80px;
    opacity: 0.5;
    color: #000;
    text-decoration: none;
}
.carouseller .carousel-button-left
{
    right: 31px;
    width: 30px;
    height: 30px;
    background: #000;
    font-size: 18px;
    color: #fff;
    text-align: center;
}
.carouseller .carousel-button-right
{
    right: 0;
    width: 30px;
    height: 30px;
    background: #000;
    font-size: 18px;
    color: #fff;
    text-align: center;
}
.carouseller .carousel-button-left:hover, .carouseller .carousel-button-right:hover{opacity:0.8;}
.carousel-block{}
@media (min-width:768px) and (max-width:979px){.carouseller > .carousel-wrapper > .carousel-items > .span_by5,
.carouseller > .carousel-wrapper > .carousel-items > .span12,
.carouseller > .carousel-wrapper > .carousel-items > .span6,
.carouseller > .carousel-wrapper > .carousel-items > .span4,
.carouseller > .carousel-wrapper > .carousel-items > .span3,
.carouseller > .carousel-wrapper > .carousel-items > .span2,
.carouseller > .carousel-wrapper > .carousel-items > .span1{width:3.1623931623931625%;*width:3.1570740134569924%;}
}
@media (max-width:767px){.carouseller > .carousel-wrapper > .carousel-items > .span_by5,
.carouseller > .carousel-wrapper > .carousel-items > .span12,
.carouseller > .carousel-wrapper > .carousel-items > .span6,
.carouseller > .carousel-wrapper > .carousel-items > .span4,
.carouseller > .carousel-wrapper > .carousel-items > .span3,
.carouseller > .carousel-wrapper > .carousel-items > .span2,
.carouseller > .carousel-wrapper > .carousel-items > .span1{width:4.8717948717948715%;*width:4.8664757228587014%;}
}
@media (max-width:480px){.carouseller > .carousel-wrapper > .carousel-items > .span_by5,
.carouseller > .carousel-wrapper > .carousel-items > .span12,
.carouseller > .carousel-wrapper > .carousel-items > .span6,
.carouseller > .carousel-wrapper > .carousel-items > .span4,
.carouseller > .carousel-wrapper > .carousel-items > .span3,
.carouseller > .carousel-wrapper > .carousel-items > .span2,
.carouseller > .carousel-wrapper > .carousel-items > .span1{width:10%;*width:9.94680851063829%;}
}
.carousel-block{}
h1{font-size:40px;margin-bottom:30px;}
.carouseller{margin-bottom:0;}